<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="5e6280d5-1805-4697-9896-a57e638614ca_TURGb3JtYXREU1Jlc291cmNlcy9NREZvcm1hdERTUmVzb3VyY2VUeXBl"/>
		<RESOURCE_TYPE value="MDFormatDSResourceType"/>
		<RESOURCE_KIND value="MDFormatDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-01-17T11:27:16-03:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<NAME>CIDOC</NAME>
			<DESCRIPTION>CIDOC Metadata Format</DESCRIPTION>
			<INTERPRETATION>transformed</INTERPRETATION>
			<SCHEMA uri=""/>
		</CONFIGURATION>
		<STATUS>
			<LAYOUTS>
				<LAYOUT name="index">
					<FIELDS>
						<!-- Header fields -->
						<FIELD indexable="true" name="objidentifier" result="false" stat="false" tokenizable="false" xpath="//dri:objIdentifier" multivalued="false"/>
						<FIELD indexable="true" name="datasourcename" result="false" stat="false" xpath="//dri:datasourcename" multivalued="false"/>
						<FIELD indexable="true" name="datasourceprefix" result="false"  stat="false" xpath="//dri:datasourceprefix" multivalued="false"/>
						<FIELD header="true" indexable="true" name="datasourceapi" result="false" stat="false" xpath="//dri:datasourceapi" multivalued="false"/>

						<FIELD indexable="false" name="entity" result="true" stat="false" tokenizable="true" xpath="//rdf:RDF"/>
						<!-- identification -->
						<FIELD header="true" indexable="true" name="originalid" result="false" stat="false" tokenizable="false" xpath="//dri:recordIdentifier" multivalued="false"/>
						<FIELD indexable="true" name="url" result="false" stat="false" tokenizable="false" xpath="//rdf:Description/@rdf:about"/>
						<FIELD indexable="true" name="type" result="false" stat="false" tokenizable="false" xpath="//rdf:RDF/*/rdf:type/@rdf:resource" value="tokenize(.,'/')[last()]"/>

						<!-- description -->
						<!--<FIELD indexable="true" name="title" result="false" stat="false" xpath="//crm:P102_has_title/crm:E35_Title/rdfs:label"/>-->
						<FIELD indexable="true" name="title" result="false" stat="false" xpath="//rdf:Description[./rdf:type/@rdf:resource='http://www.cidoc-crm.org/cidoc-crm/E35_Title']/rdfs:label"/>
						<FIELD indexable="true" name="language" result="false" stat="false" tokenizable="false" xpath="//rdf:Description[./rdf:type/@rdf:resource='http://www.cidoc-crm.org/cidoc-crm/E56_Language']/rdfs:label"/>
						<FIELD indexable="true" name="note" result="false" stat="false" xpath="//crm:P3_has_note"/>
						
						<!-- more browse fields for the selection of vocabularies -->
						<FIELD indexable="true" name="contactpointtype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/contactpointtype')]/rdfs:label"/>

						<FIELD indexable="true" name="protocoltype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[./rdf:type/@rdf:resource='http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/PE37_Protocol_Type']/rdfs:label"/>

						<FIELD indexable="true" name="period" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[./rdf:type/@rdf:resource='http://www.cidoc-crm.org/cidoc-crm/E4_Period']/rdfs:label"/>

						<FIELD indexable="true" name="placetype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/placetype')]/rdfs:label"/>

						<FIELD indexable="true" name="place" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[./rdf:type/@rdf:resource='http://www.cidoc-crm.org/cidoc-crm/E53_Place']/rdfs:label"/>

						<FIELD indexable="true" name="schema" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[./rdf:type/@rdf:resource='http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/PE38_Schema']/rdfs:label"/>

						<FIELD indexable="true" name="rightstype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/righttype')]/rdfs:label"/>

						<FIELD indexable="true" name="rightsusetype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/rightusetype')]/rdfs:label"/>

						<FIELD indexable="true" name="rights" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[./rdf:type/@rdf:resource='http://www.cidoc-crm.org/cidoc-crm/E30_Right']/rdfs:label"/>

						<FIELD indexable="true" name="competence" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[./rdf:type/@rdf:resource='http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/PE36_Competency']/rdfs:label"/>

						<FIELD indexable="true" name="datasettype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/datasettype')]/rdfs:label"/>

						<FIELD indexable="true" name="eventtype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/eventtype')]/rdfs:label"/>

						<FIELD indexable="true" name="role" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/role')]/rdfs:label"/>

						<FIELD indexable="true" name="encodingtype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/encodingtype')]/rdfs:label"/>

						<FIELD indexable="true" name="identifiertype" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/idtype')]/rdfs:label"/>

						<FIELD indexable="true" name="subject" result="false" stat="false" tokenizable="false"
						       xpath="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/subject')]/rdfs:label"/>

						<FIELD indexable="true" name="availabilitytype" result="false" stat="false" tokenizable="false" value="//rdf:Description[starts-with(./@rdf:about, 'http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Concept/availabilitytype')]/rdfs:label"/>

						<!-- ERRORS IN CLEANING -->
						<FIELD header="true" indexable="false" name="cleaningErrors" result="false" stat="false" stored="true" tokenizable="false" xpath="//dri:invalid"/>
						<FIELD indexable="true" name="cleaned" result="false" stat="false" tokenizable="false" type="boolean" value="not(//dri:error)"/>

						<FIELD indexable="true" name="err_contactpointtype" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ARIADNEPLUS:ContactPointTypes']/@term"/>
						<FIELD indexable="true" name="err_datasetencoding" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ariadneplus:dataset_encodings']/@term"/>
						<FIELD indexable="true" name="err_datasetsubjects" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ariadneplus:dataset_subjects']/@term"/>
						<FIELD indexable="true" name="err_datasettype" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ARIADNEPLUS:DatasetTypes']/@term"/>
						<FIELD indexable="true" name="err_language" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'dnet:languages']/@term"/>
						<FIELD indexable="true" name="err_period" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ARIADNEPLUS:Periods']/@term"/>
						<FIELD indexable="true" name="err_placetype" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ARIADNEPLUS:PlaceTypes']/@term"/>
						<FIELD indexable="true" name="err_schema" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ARIADNEPLUS:Schemas']/@term"/>
						<!--<FIELD indexable="true" name="err_availability" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ariadneplus:service_availability']/@term"/>-->
						<FIELD indexable="true" name="err_competence" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ariadneplus:ariadneplus:service_competences']/@term"/>
						<FIELD indexable="true" name="err_programminglanguage" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ARIADNEPLUS:ProgrammingLanguages']/@term"/>
						<FIELD indexable="true" name="err_place" result="false" stat="false" tokenizable="false" value="//dri:error[./@vocabularies = 'ARIADNEPLUS:Places']/@term"/>

						<!-- Browsing Fields -->
						<FIELD browsingAliasFor="datasourcename" indexable="true" name="datasourcenameforbrowsing" result="false" stat="false" tokenizable="false" xpath="//dri:datasourcename"/>
						<FIELD browsingAliasFor="datasourceapi" indexable="true" name="datasourceapiforbrowsing" result="false" stat="false" tokenizable="false" xpath="//dri:datasourceapi"/>
					</FIELDS>
				</LAYOUT>
			</LAYOUTS>
		</STATUS>
	</BODY>
</RESOURCE_PROFILE>